Hi Jon,

> Building on 10.6 and running under 10.8/10.9 was no problem. However,
> today I found a solution for building on 10.8/10.9 as well. It involves
> re-installing the old Apple gcc 4.2. I’ve tested it this far on 10.8,
> building 32-bit PicoLisp v. C, and it works. Here’s Paul
> Crawford’s description: <https://coderwall.com/p/lqpp8w>

Cool! :)

Still, I can't understand why clang doesn't support variable-sized

> The sun is shining again. ;-)
> (Hope this message won’t be base64’ed …)

No, it is perfect! :)

♪♫ Alex
UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to